/* Localized versions of Info.plist keys */

"Comma Separated Values (CSV)" = "CSV(쉼표로 구분된 값)";
"Microsoft Project Exchange (MPX)" = "MPX(Microsoft Project Exchange)";
"Microsoft Project (MPP)" = "MPP(Microsoft Project)";
"Microsoft Project (XML)" = "Microsoft Project(XML)";
"HTML Task List" = "HTML 작업 목록";
"HTML Resource List" = "HTML 리소스 목록";
"OmniOutliner v3" = "OmniOutliner 3";
"OmniOutliner" = "OmniOutliner";
"OmniGraffle" = "OmniGraffle";
"OmniGraffle Document" = "OmniGraffle 도큐멘트";
"OmniPlan 2 Document" = "OmniPlan 도큐멘트";
"OmniPlan Document" = "OmniPlan 1(이전 형식)";
"HTML Full Report" = "HTML 전체 보고서";

"CFBundleHelpBookName" = "OmniPlan 도움말";

"NSAppleEventsUsageDescription" = "OmniPlan은 자동화 기술을 통해 사용자가 선호하는 이메일 앱을 사용해서 이메일을 전송할 수 있도록 도와주고, 시스템 환경설정에서 적합한 환경설정 창을 자동으로 표시합니다.";
"NSCalendarsUsageDescription" = "OmniPlan Pro의 동기화 및 공유 작업을 사용하면 프로젝트 작업을 캘린더 이벤트로 게시하고 캘린더를 기준으로 프로젝트의 사용 가능 시간을 업데이트할 수 있습니다. (이 기능은 완전히 선택 사항입니다.)";
"NSContactsUsageDescription" = "OmniPlan 프로젝트 리소스를 연락처 데이터베이스의 항목과 연결할 수 있습니다. (이 기능은 완전히 선택 사항입니다.)";
"NSRemindersUsageDescription" = "OmniPlan Pro의 동기화 및 공유 작업을 사용하여 프로젝트 작업을 시스템 미리 알림과 동기화할 수 있습니다. (이 기능은 완전히 선택 사항입니다.)";